@charset "UTF-8";
/*==============*/
/* ヘッダ */
/*==============*/
header {
	background-color: #6DBC10;	
}
/*==============*/
/* ヘッダロゴ */
/*==============*/
header h1 {
	margin: 0px !important;
	padding: 0px !important;
	line-height: 100%;
	font-size: 2em;
}
header h1 a {
	color: rgba(255,255,255,1.00);	
}
header h1 a:hover {
	color: rgba(255,238,0,1.00);
	text-decoration: none;
}
/*==============*/
/* ヘッダアイテム */
/*==============*/
header .tel-area {
	color: #FFFFFF;	
}
header .border{
	border-color: #FFFFFF;	
}
.btn-outline-contact{
	border-width: 1px!important;
	border-style: solid!important;
	border-color: #FFFFFF!important;
	color: #FFFFFF!important;	
}
.btn-outline-contact:hover{
	background-color: rgba(0,0,0,0.1);	
}
.btn-link{
	background-color: #49862E!important;
	color: #FFFFFF!important;
}
.btn-link i{
	margin-left: 0.5em;	
}
.btn-link:hover{
	opacity: 0.7;	
}
/*==============*/
/* fv-title */
/*==============*/
#home-header h2 {}
#home-header h3 {}
#home-header h4 {}
@media (min-width: 576px) {
  #home-header h2 {}
  #home-header h3 {}
  #home-header h4 {}
}
@media (min-width: 768px) {
  #home-header h2 {}
  #home-header h3 {}
  #home-header h4 {}
}
@media (min-width: 992px) {
  #home-header h2 {}
  #home-header h3 {}
  #home-header h4 {}
}
@media (min-width: 1200px) {
  #home-header h2 {}
  #home-header h3 {}
  #home-header h4 {}
}
/*==============*/
/* use-title */
/*==============*/
#use-header h2 {}
#use-header h3 {}
#use-header h4 {}
@media (min-width: 576px) {
  #use-header h2 {}
  #use-header h3 {}
  #use-header h4 {}
}
@media (min-width: 768px) {
  #use-header h2 {}
  #use-header h3 {}
  #use-header h4 {}
}
@media (min-width: 992px) {
  #use-header h2 {}
  #use-header h3 {}
  #use-header h4 {}
}
@media (min-width: 1200px) {
  #use-header h2 {}
  #use-header h3 {}
  #use-header h4 {}
}
/*==============*/
/* 見出し */
/*==============*/
.content-area h1 {
	padding: 0.3em;/*文字周りの余白*/
	background-color: rgba(107,188,0,.1);/*背景色*/
	border-bottom: solid 3px #6BBC00;/*下線*/
}
.content-area h2 {
	padding: 0.3em 0;
	border-top: 3px solid #6BBC00;
	border-bottom: solid 3px #6BBC00;
	/*font-size: 1.8em;*/
	margin-bottom: 0.5em;
	margin-top: 1em;
}

.content-area h3 {
	border-bottom: 3px solid #E6E6E6;
	position: relative;
	/*font-size: 1.6em;*/
}

.content-area h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #6BBC00;
  bottom: -3px;
  width: 20%;
}
.content-area h4 {
	padding: 0.25em 0.5em;/*上下 左右の余白*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #6BBC00;/*左線*/
}
.content-area h5 {
	border-bottom: 1px solid #6BBC00;
	margin-top: 1em;
	margin-bottom: 0.4em;
}
.content-area h6 {
	/*線の種類（点線）2px 線色*/
	border-bottom: 1px dotted #C9C9C9;
}


#page #content h1:first-child,#page #content h2:first-child,#page #content h3:first-child,#page #content h4:first-child,#page #content h5:first-child,#page #content h6:first-child {
	margin-top: 0em;
}

/*==============*/
/* リスト */
/*==============*/
/*.content-area ul {
	padding: 0em;
	margin: 0 0 1em;
	position: relative;
	list-style-type: none!important;	
}

.content-area ul li {
	padding-left: 1.2em;
}

.content-area ul li:before {
	font-family: FontAwesome;
	content: "\f138";
	position: absolute;
	left : 0em;
	color: #6BBC00;
	
}*/
.content-area ul {
	padding: 0em;
	margin: 0 0 1em 1em;
}
.content-area ol {
	padding: 0em;
	margin: 0 0 1em 1em;
}
/*==============*/
/* ボタン */
/*==============*/
.btn {
  display: inline-block;
  font-weight: 400;
  /*color: #212529;*/
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*background-color: transparent;*/
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}
.btn:hover {
  /*color: #212529;*/
  text-decoration: none !important;
}
.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.btn.disabled, .btn:disabled {
  opacity: 0.65;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
a.btn.disabled, fieldset:disabled a.btn {
  pointer-events: none;
}
/*.btn-link {
  font-weight: 400;
  color: #007bff;
  text-decoration: none;
}
.btn-link:hover {
  color: #0056b3;
  text-decoration: underline;
}
.btn-link:focus, .btn-link.focus {
  text-decoration: underline;
}
.btn-link:disabled, .btn-link.disabled {
  color: #6c757d;
  pointer-events: none;
}*/
img.d-block.w-100{
	height: auto!important;	
}
